<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
 <head>
  <title>{asunto}</title>
 </head>
 <body>
 <img  src="http://www.ftyc.gob.ar/files/logo-2014_1.png" /><br/>
 <hr/>
 <br/>
{body}
 </body>
</html>